Subject: Re: bug#38320: Cuirass: Allow to use authenticated Git repositories as inputs

From: Ludovic Courtès <[email-masked]>
Date: Thu, 12 Dec 2019 14:13:59 +0100

Hi Erik,

Erik Edrosa <[email-masked]> skribis:

>> 
>> Speaking of which, we really need to push a release at some point.
>> Erik, would you be available to do that, or would you like to delegate?
>> 
>> Thanks,
>> Ludo’.
>> 
>
> Sure, I was planning on creating a release soon. So once this is in I
> can start testing on some different distros to make sure there isn't any
> issues.

Awesome, sounds great!

I was interested in getting support for progress reports (for ‘clone’ in
particular), but I don’t think I’ll work on it soon enough, and that can
surely wait until the next release.

Thank you!

Ludo’.